Dealers, used-vehicle yards, tyre shops and mechanics near a PIN code
curl --request GET \
--url https://api.truckaurbus.com/v1/dealersimport requests
url = "https://api.truckaurbus.com/v1/dealers"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.truckaurbus.com/v1/dealers', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"id": 123,
"is_sample": true,
"kind": "<string>",
"location": {
"id": 123,
"address": "<string>",
"distance_km": 123,
"district": "<string>",
"hours": {},
"lat": 123,
"lng": 123,
"name": "<string>",
"phones": [],
"pin": "<string>",
"state_code": "<string>",
"whatsapp": "<string>"
},
"name": "<string>",
"slug": "<string>",
"verification_status": "<string>",
"brands": [],
"categories": [],
"last_seen": "2023-11-07T05:31:56Z",
"offers": [],
"response_minutes_median": 123,
"trades": [],
"trades_verified": []
}
]v1
Dealers, used-vehicle yards, tyre shops and mechanics near a PIN code
Filter with trade (cv_dealer for new-vehicle showrooms, used_cv_dealer for used-vehicle yards) or kind; brand narrows showrooms to a maker. Only public, confirmed rows are returned.
GET
/
v1
/
dealers
Dealers, used-vehicle yards, tyre shops and mechanics near a PIN code
Query Parameters
Response
200 - application/json
OK
Show child attributes
Show child attributes
Show child attributes
Show child attributes

